## haskell-notmuch-web 0.2.0

=== debian/changelog ===
haskell-notmuch-web (0.2.0-7) unstable; urgency=high

  * Use package imports to avoid FTBFS with conduit-extra and process-conduit.
    Hence urgency high.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Aug 2014 17:59:43 +0200

haskell-notmuch-web (0.2.0-6) unstable; urgency=medium

  * Drop patch config-in-etc, thanks to Rob Browning for reporting the
    problem (Closes: #744328).
  * Install example configuration in /usr/share/doc/notmuch-web
    (Closes: #744331).

 -- David Bremner <bremner@debian.org>  Mon, 14 Jul 2014 07:23:12 -0300

haskell-notmuch-web (0.2.0-5) unstable; urgency=medium

  * Patch for newer conduit.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 15:49:33 -0400

haskell-notmuch-web (0.2.0-4) unstable; urgency=medium

  * Pass correct parameters to install, thanks Colin for noticing me not
    carefully reading Rob’s bugreport (Closes: 748423)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 May 2014 20:48:36 +0200

haskell-notmuch-web (0.2.0-3) unstable; urgency=medium

  * Pass permissions in octal to install, thanks Rob Browning for noticing
    (Closes: 748423)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 May 2014 19:42:25 +0200

haskell-notmuch-web (0.2.0-2) unstable; urgency=medium

  * Depend on ca-certificates for the testsuite 
  * Patch the testsuite: Redirectoin via 303 instead of 302
    (also see https://bitbucket.org/wuzzeb/notmuch-web/issue/28/test-suite-failure)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 11 Mar 2014 08:57:19 +0100

haskell-notmuch-web (0.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 11:55:13 -0500
