=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/notmuch-web:: debian/tmp-inst-ghc
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/notmuch-web/usr/bin
	install -m 0755 -d debian/notmuch-web/usr/share/doc/notmuch-web
	install -m 0644 debian/tmp-inst-ghc/usr/share/notmuch-web/README.md debian/notmuch-web/usr/share/doc/notmuch-web
	install -m 0755 -d debian/notmuch-web/usr/share/doc/notmuch-web/config
	install -m 0644 debian/tmp-inst-ghc/usr/share/notmuch-web/config/* debian/notmuch-web/usr/share/doc/notmuch-web/config
